Bug 238069 - Provide documentation on the "production" config introduced in JBEAP 4.2.0
Summary: Provide documentation on the "production" config introduced in JBEAP 4.2.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joshua Wulf
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-26 21:25 UTC by Shelly McGowan
Modified: 2014-10-19 22:56 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 01:19:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-04-26 21:25:53 UTC
Description of problem:
JBEAP 4.2.0 will introduce a new production config (see JIRA JBPAPP-46).  We
need to document to our customers the differences with this configuration
compared to the "all" config.   This bug is being filed for tracking the need to
add this to the 4.2.0 documentation.

Comment 1 Shelly McGowan 2007-05-04 16:50:58 UTC
Need to document issue JBPAPP-66 - "It is recommended to use production config
for use with SEAM sample applications."

Comment 2 Joshua Wulf 2007-05-09 04:51:21 UTC
Documented in release notes - pushing to nightly build


Note You need to log in before you can comment on or make changes to this bug.